_id: 9isn5uzUKJLWxDva
_key: '!items!9isn5uzUKJLWxDva'
img: systems/pf1/icons/skills/red_05.jpg
name: Warrior's Discipline
system:
  abilityType: su
  actions:
    - _id: z69f1kig8wruzeb2
      activation:
        type: swift
        unchained:
          type: action
      duration:
        units: round
        value: '1'
      name: Use
  associations:
    classes:
      - Bloodrager
  description:
    value: >-
      <p>At 1st level, you tap into untold generations of battle experience to
      control your battle fury. As a swift action, you can halve any morale
      bonuses gained from bloodrage to be able to use Intelligence- or
      Charisma-based skills, or any abilities requiring patience or
      concentration. This effect lasts for 1 round.</p>
  subType: classFeat
type: feat

